"Quit" = "Quit";
"SaveAs" = "Save As…";
"cancel" = "Cancel";
"dontReplace" = "Don't Replace";
"keyComManagerName" = "TI Connect Manager X";
"keyComManagerPath" = "/Library/Services/TI Connect Manager X.app";
"local" = "Local";
"relaunch" = "Restart";
"replace" = "Replace";
"revertingFile" = "Reverting to file from device.";
"sendingFile" = "Sending file to device.";
"truncated" = "Part of the inserted data was truncated as it was outside of the document bounds.";
"untitled" = "untitled";
"user" = "User";